.login-image img {
  width: 108%;
}
.login-input {
  margin: auto;
  margin-right: -35px;
}
@media (max-width: 481px) {
  .remember-forget {
    margin-left: -216px;
    padding: 0px !important;
    justify-content: space-evenly !important;
  }
}
.remember-forget {
  justify-content: space-between;
  padding: 1px 12px 7px 18px;
}

@media (min-width: 1220px) {
  .remember-forget {
    padding: 1px 203px 7px 18px;
  }
}
@media (min-width: 1187px) {
  .login-button {
    padding-right: 202px;
  }
}
@media (max-width: 481px) {
  .login-button {
    margin-left: -222px;
  }
}
@media (min-width: 884px) {
  .align {
    margin-left: 58px;
  }
}
@media (max-width: 481px) {
  .account {
    margin-left: -122%;
  }
  p {
    margin-left: -3%;
  }
}
@media (min-width: 768px) {
  .account {
    margin-left: 6%;
  }
}
@media (min-width: 1024px) {
  .account {
    margin-left: 12%;
  }
}
@media (max-width: 405px) {
  .account p {
    margin-left: -15%;
  }
}
